/* CSS Document */

.sm-main:not( :hover ) > li.active > a {
    background: #f3860f;
    color: #fff;
}

a {
    color: #f3860f;
}
a:hover, a:focus {
    color: #cf710c;
}

.btn-primary {
  background-color: #f3860f;
  border-color: #f3860f;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #cf710c;
  border-color: #cf710c;
  /* opacity: 1; */
}

header {
	/* padding:0; */
}

.caption.bannerbox, .caption.bannerblend {
    /* background: rgba(242, 141, 31, 0.9); */
}
.caption h1, .caption h2, .caption h3, .caption h4, .caption h5, .caption h6 {
  color: #f3860f;
}

.tp-caption.slidelink a:hover div {
    background: #f28d1e;
}

.overlay-effect .img:hover, a:hover .img  {
	background: #f28d1e;
}
.overlay {
  background: rgba(242, 141, 30, 0.2);
}

.trigger-slides:hover polygon, a.bigarrow:hover polygon, .trigger-back:hover polygon {
    fill: #f28d1e;
}
.news-item:hover .title, .news-item:hover p {
	color: #f28d1e;
}
a.loadmore:hover {
    color: #f28d1e;
}

.nav-border, footer {
  border-width: 6px;
}


.pagetitle:after, .title-inside:after {
  border-color: #f3860f;
}

ul.tagcloud-list li a {
  color: #f3860f;
}
ul.tagcloud-list li a:hover, .BlogTagCloud a:hover {
  background: #575759;
}

ul.tagcloud-list li.active a {
   background: #f3860f; 
}

input:focus, textarea:focus {
    outline: 2px solid #f3860f;
}

ul.sm-main {
  /*  margin-top: 15px;*/
  float: right;
  clear: none;
}

.sm-main li:hover > a {
	color: #f3860f;
}

.slick-prev, .slick-next {
	background: #f3860f;
}
 


@media (max-width: 767px){
  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-default .navbar-nav > .active > a:focus .navbar-default .navbar-nav > li > a:hover, 
  .navbar-default,
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #f3860f;
  }
}

